using System;

namespace Server.Items
{

	[FlipableAttribute(0xEE4, 0xEE3)]
	public class SmallSpiderWeb1 : Item
	{
		[Constructable]
		public SmallSpiderWeb1() : base(0xEE4)
		{
			Weight = 0.05;
                  Name = "A Small Spider Web";
		}

		public SmallSpiderWeb1(Serial serial) : base(serial)
		{
		}

		public override void Serialize(GenericWriter writer)
		{
			base.Serialize(writer);

			writer.Write((int) 0);
		}

		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize(reader);

			int version = reader.ReadInt();
		}
	}
}